Subject: Acknowledgement
From: Kabir Uddin <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 26 Mar 2014 12:27:42 +0530 (IST)

Acknowledgement

Thank you for remindg my mistakes, I did not mean to be careless but by mistake must have forwarded the ticket to you.  I will try my best to avoid this kind of mistakes. It will not happen in furure.
Your sencerely
Kabir 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Kabir Uddin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Tuesday, March 18, 2014 9:27:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx Feedback ticekt- LTK122160772947X

Kabir - I am seeing careless errors from you. Pls ntoe, all procedure explained must be followed without fail. Above ticket was left without any note, and escalated to concierge. 

Now, do you expect concierge to go thru your chat? What is the issue for which you had to escalate? Make things easier for others. 

  

Regards 
Subir